<?xml version="1.0" encoding="utf-8"?>
<merge xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent">

    <RelativeLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:orientation="horizontal"
        android:layout_gravity="center"
        android:padding="@dimen/content_padding_small"
        android:background="@drawable/x_shap_shadow_bg_rectgangle_white">

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:orientation="vertical"
            android:layout_margin="@dimen/content_padding_10"
            android:padding="@dimen/content_padding_20"
            android:gravity="center">

            <TextView
                android:id="@+id/title_tv"
                style="@style/txt_big_noheight_style"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:textColor="#000000"
                android:textSize="@dimen/text_size_15"
                android:text="挂机账号异常"
                android:visibility="gone"/>

            <TextView
                android:id="@+id/content_tv"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_margin="@dimen/content_padding_15"
                android:lineSpacingExtra="@dimen/content_padding_8"
                android:text="当前网络处于非WIFI状态，确定下载吗？"
                android:textColor="#404040"
                android:textSize="@dimen/text_size_12" />

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:orientation="horizontal"
                android:visibility="gone">
                <CheckBox
                    android:id="@+id/chec_cb"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content" />
                <TextView
                    android:layout_width="0dp"
                    android:layout_height="wrap_content"
                    android:layout_weight="1"
                    android:lines="1"
                    android:text="以后不再提示"/>
            </LinearLayout>

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="40dp"
                android:layout_marginTop="@dimen/content_padding_10"
                android:orientation="horizontal">
                <TextView
                    android:id="@+id/dialog_action"
                    android:layout_width="0dp"
                    android:layout_weight="5"
                    android:layout_height="40dp"
                    android:gravity="center"
                    android:text="取消"
                    android:textColor="@color/white"
                    android:background="@drawable/sp_bg_gradient_rectangle_blue"
                    android:textSize="@dimen/text_size_15" />
                <View
                    android:layout_width="0dp"
                    android:layout_height="wrap_content"
                    android:layout_weight="1"/>
                <TextView
                    android:id="@+id/dialog_sure"
                    android:layout_width="0dp"
                    android:layout_weight="5"
                    android:layout_height="40dp"
                    android:background="@drawable/sp_bg_gradient_rectangle_yellow2"
                    android:gravity="center"
                    android:text="确定"
                    android:textColor="@color/white"
                    android:textSize="@dimen/text_size_15" />
            </LinearLayout>

        </LinearLayout>

        <ImageView
            android:id="@+id/dialog_close"
            android:layout_width="30dp"
            android:layout_height="30dp"
            android:layout_alignParentEnd="true"
            android:src="@mipmap/try_dialog_x"/>/>
    </RelativeLayout>
</merge>